@charset "UTF-8";
/* CSS Document */

#introBox {
	/*padding-bottom: 15px!important;*/
	position: relative;
}
 #introBox .flex .edtImg {
    width: 260px!important;
    height: auto!important;
    border-radius: 0%!important;
}
#introBox .snsBox {
	justify-content: flex-end;
	position: absolute;
	left:0px;
	bottom: 15px;
	width: 96%;
}
#single article #ichiran  {
	background-color: #eaeae2;
	max-width: 460px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	font-weight: 500;
	height: 3em;
	margin: 30px auto;
	border-radius: 20px;
	
}
p.cap {
	font-size: 15px;
	padding-top: 0.3em;
	text-align: right;

}
#single .pink {
	padding-top: 30px;
}
#single .pink .txtBox {
    width: calc(100% - 190px);
	font-size: 18px;
	background-color: #fceaea;
}
#single .pink .txtBox::after {
    left: inherit;
    right: 100%;
    transform: translateY(-50%);
    border-right: #FCEAEA solid 30px;
    border-top: transparent solid 15px;
    border-bottom: transparent solid 15px;
}
#single .addBox {
	padding-bottom: 0;
	.line {
		width: 100%;
		height: 2px;
		background-color: #9e9e9f;
		margin-bottom: 15px;
		
	}
	h3 {
		padding: 0.3em;
		margin: 0 3%;
		border:none;
		background-color: #eaeae2;
	}
}
#single .addBox .flex .leftBox {
    width: 60%;
}
#secBtns {
	padding-top: 50px;
	h3 {
		color:#e61e73;
		font-size: 30px;
		padding: 0.5em 0;
		font-weight: 700;
	}
	.desc {
		padding-top: 0!important;
		padding: 0!important;
	}
}
#secPuti .btBox a {
	container-type: inline-size;
	position: relative;
	&:hover {
		opacity: 0.7;
	}
	&::after {
		content: "▼";
		position: absolute;
		left: 50%;
		top: 50%;
		font-size: 3.0cqw;
		font-size: clamp(34px, 3.0cqw, 56px);
		text-shadow: 0px 0px 10px rgba(0,0,0,0.8);
		color: #fff;
		transform: translate(-50%,-50%) rotateZ(-90deg);
	}
}

@media screen and (max-width : 959px ){

}


@media screen and (max-width : 599px ){
#introBox .snsBox {
	justify-content: center;
	width: 100%;
	position: static;
	}
		#single .editer .txtBox {
		width: 100%;
		font-size: clamp(15px, 4.3vw, 17px);
	}
	#single .editer .txtBox::after {
    width: 30px;
    height: 30px;
    right: auto;
    left: 50%;
    top: auto;
    bottom: 100%;
    transform: translateX(-50%);
    border-bottom: #e9f3fb solid 30px;
    border-left: transparent solid 15px;
    border-right: transparent solid 15px;
  }
  #single .editer.pink,#single .editer.blue{
    flex-direction: column;
		padding: 10px 0 30px
  }
    #single .editer.pink .txtBox::after {
      border-bottom: #FCEAEA solid 30px;
  }
	#single .addBox .flex .leftBox {
    width: 100%;
	}
		#secBtns {
    h3 {
			font-size: clamp(20px, 4.8vw, 28px);
			}
			.desc {
				line-height: 1.4!important;
			}
	}
}
	
